Support wegen der Abschaltung alter PHP-Versionen

Sind Sie auch von der Abschaltung alter PHP-Versionen z.B. bei Domainfactory betroffen?

U.a. Domainfactory und jweiland.net haben angekündigt, ältere PHP-Versionen, die das Ende ihres Lebenszyklus erreicht haben (End of Life, EOL, z.B. PHP 5.6, 7.0 und 7.1), abzuschalten. Damit können Sie dort nur noch PHP 7.2 oder 7.3 nutzen. Wenn Ihre Website mit einer älteren Version eines Content-Management- oder Shop-Systems wie TYPO3, WordPress, Magento oder WooCommerce betrieben wird, läuft dieses sehr wahrscheinlich unter den neueren Versionen von PHP gar nicht mehr oder nicht mehr fehlerfrei.

Wir helfen: TYPO3-Upgrade zum Festpreis

In diesem Fall gibt es nur die Möglichkeit, das verwendete System zu aktualisieren, d.h. auf eine neuere Version upzugraden. Bei solchen alten Systemen ist dies aber aus Sicherheitsgründen ohnehin ratsam.

Wir führen dieses Upgrade professionell und kostengünstig für Sie durch. Unsere Erfahrung aus unzähligen Upgrades solcher Art ermöglicht es uns, Ihnen das Upgrade zu einem verbindlichen Festpreis anzubieten. Die Voraussetzung dafür ist selbstverständlich, dass wir vorab die Gelegenheit erhalten, Ihr System zu untersuchen. Bei Interesse sprechen Sie uns bitte an! Gerne erklären wir Ihnen unverbindlich den Ablauf und erörtern mögliche Alternativen gemeinsam mit Ihnen.